Developing for Google Cardboard

Vuforia 5 introduced support for integration with the Cardboard SDK. With Vuforia 5.5 and newer, integration with the Cardboard SDK is no longer necessary as Vuforia now has built-in support for Cardboard.

Vuforia 6.5 is compatible with the following:

  • Unity version 2017.2

The steps for integrating Vuforia with the Cardboard are detailed in the following article:

Integrating Cardboard to the AR/VR Sample